বিষয়বস্তুতে চলুন

ব্যবহারকারী:রবি/common.css

ভারতপিডিয়া থেকে
রবি (আলোচনা | অবদান) কর্তৃক ১৮:২৮, ২০ এপ্রিল ২০২২ তারিখে সংশোধিত সংস্করণ
(পরিবর্তন) ← পূর্বের সংস্করণ | সর্বশেষ সংস্করণ (পরিবর্তন) | পরবর্তী সংস্করণ → (পরিবর্তন)

লক্ষ্য করুন: প্রকাশ করার পর, পরিবর্তনগুলো দেখতে আপনাকে আপনার ব্রাউজারের ক্যাশে পরিষ্কার করার প্রয়োজন হতে পারে।

  • ফায়ারফক্স / সাফারি: পুনরায় লোড-এ ক্লিক করার সময় শিফট টিপে ধরে রাখুন, অথবা হয় Ctrl-F5 বা Ctrl-R টিপুন (ম্যাকে ⌘-R টিপুন)
  • গুগল ক্রোম: Ctrl-Shift-R (ম্যাকে ⌘-Shift-R) টিপুন
  • এজ: Ctrl ধরে রাখা অবস্থায় Refresh-এ ক্লিক করুন, অথবা Ctrl-F5 টিপুন।
  • অপেরা: Ctrl-F5 টিপুন।
@media only screen and (orientation:portrait) {
    header.header-container {
        position: sticky !important;
        top: 0;
        z-index: 1;
    }
}
#content a:visited:active {
	color: #ef2913;
}
#content a.new:visited, #p-personal a.new:visited {
    color: #dc480d !important;
}
.mw-redirect {
 color: green;
 text-decoration: 
!important;
}
.mw-disambig {
	color:#800080 !important;
}